var window = {};
var WA = WXWebAssembly;
var WebAssembly = WA;
WebAssembly.RuntimeErrror = Error;
var performance = {
  now: Date.now,
};
Module['instantiateWasm'] = (info, receiveInstance) => {
  console.log("loading wasm...", info);
  WebAssembly.instantiate("assets/qrtool.wx.wasm.br", info).then((result) => {
    console.log("result:", result);
    var inst = result['instance'];
    receiveInstance(inst);
  });
}
